
# NAME
    get_f0 
## DESCRIPTION
Return extraterrestrial irradiance from the Thuillier 2003 lookup table.

## USAGE:
```
usage: get_f0.py [-h] [--version] [--output_file OUTPUT_FILE] [--wvl WVL [WVL ...]] [--datetime DATETIME] [--verbose]

Generates hyperspectral (1nm) or 10nm bandpass averaged extraterrestrial irradiance spectrum using Thuillier (2002):

optional arguments:
  -h, --help            show this help message and exit
  --version             show program's version number and exit
  --output_file OUTPUT_FILE
                        output filename; default is STDOUT
  --wvl WVL [WVL ...]   wavelength(s) to generate
  --datetime DATETIME   ISO8601 date used to correct for Earth-Sun distance
  --verbose, -v
```

## FUNCTIONS
    correct_esdist(obstime)
        Calculate the Earth-Sun distance correction factor to apply to F0.
    
    get_f0(wvls=None, obstime=None)
        Load Thuillier2003 netcdf and return f0.
        
        Defaults to returning the full table. Input obstime to correct for the
        Earth-Sun distance.