# NAME
    morel_read
## DESCRIPTION:
    Modules that read in Morel look-up tables

## USAGE:
```
usage: morel_read.py [-h] [--version] [--table {mud,fn,fp}] chl solz

Read Morel tables

positional arguments:
  chl                   input chlorophyll
  solz                  input solar zenith angle

optional arguments:
  -h, --help            show this help message and exit
  --version             show program's version number and exit
  --table {mud,fn,fp}, -t {mud,fn,fp}
                        Morel table to interpolate
```

## FUNCTIONS
    get_script_path()
        Return path to orm_morel table.
    
    morel_q_interp()
        Read Morel f/Q table and interpolate.
    
    morel_read(chl, solz, mud=False, fn=False, fp=False)
        Standalone version, reads Morel tables and interpolates.
    
    morel_table_interp(mud=False, fn=False, fp=False)
        Read Morel f, fp, and mud tables and interpolate.
