# NAME
    utils

## FUNCTIONS
    bandpass_avg_rrs(rrs, wvl, bandpass=11)
        Calculate bandpass averaged Rrs centered on discrete wavelengths.
    
    convolve_rsr(sensor, spectrum, verbose=False)
        Convolve 1nm resolution Rrs with a spectral response function.
    
    download_rsrfile(remotefile, localfile)
    
    get_data_path(subdir=None, envroot=None)
        Get path to OCDATAROOT and subdirectories.
    
    get_wavelength_array()
    
    read_sensor_RSR(sensor, verbose=False)
        Read a sensor spectral response (RSR) from the OCW through https.
        
        Files can be found at oceancolor.gsfc.nasa.gov/resources/docs/rsr_tables/
        Input:
            Sensor name (string)
        Output:
            normalized Rsr (wavelength, sensor band)
            wavelengths of spectral response function
            sensor band labels
    
    rrs_to_lwn(rrs)
        Convert rrs to Lwn.